Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 401559 - www-apps/joomla-2.5.0 version bump
Summary: www-apps/joomla-2.5.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Olivier Huber
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-30 18:22 UTC by J.C. Wren
Modified: 2014-09-04 09:18 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description J.C. Wren 2012-01-30 18:22:23 UTC
The Joomla Project is pleased to announce the immediate availability of Joomla 2.5.0. This is a security release. Version 2.5.0 is is the next update from version 1.7. (Note that we have skipped from version 1.7.x to 2.5.x.)

Bump, please?
Comment 1 Agostino Sarubbo gentoo-dev 2012-02-03 16:57:55 UTC
1.7.5 is available for 1.7.x series
Comment 3 Fabio Correa 2012-03-15 19:51:06 UTC
Hello, security update 2.5.3 has been released today.
Comment 4 Olivier Huber 2012-04-23 21:29:49 UTC
Sorry for lagging here.

I'd like to change the way we handle Joomla in gentoo, see bug 410969
Comment 5 Yixun Lan gentoo-dev 2014-09-04 09:18:13 UTC
version 3.3.3 already in tree, see bug #518886